SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001407: Content Filter URL Blacklist does not enable / disable - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001407Endian FirewallProxy HTTPpublic2008-10-27 21:332009-10-27 11:59
Reporternathan_peterson 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001407: Content Filter URL Blacklist does not enable / disable
DescriptionWhen selecting a category from the Content filter page, URL Blacklist, If no Sub category is present, You cannot block content from that entire category. Ex Entertainment, Finance, Forums.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001475closedsimon-endian URL blacklist in content filter 
has duplicate 0000798closedsimon-endian Dansguardian settings not saved !! 

-  Notes
(0001806)
simon-endian (developer)
2008-11-20 10:29

I am not exectly getting what you mean with that.

Tell me if i got you wrong:

you see the category Entertainment. [yes/no]
this category has subcategories [yes/no]

an category is not a blacklist but contains blacklists (subcategories) related to the title.
if an category has no subcategories there is nothing it can block. so it can not be selected.

Regards Simon
(0001816)
nathan_peterson (reporter)
2008-11-20 13:53

Yes
No

Thanks for explaining that. It would make sense then to place text there along the lines of "No lists Available" or something indicating this category has no blacklists.
(0002650)
simon-endian (developer)
2009-06-22 07:50

uncategorized is now hidden when it has no subcategory

- Issue History
Date Modified Username Field Change
2008-10-27 21:33 nathan_peterson New Issue
2008-10-27 21:33 nathan_peterson Assigned To => simon-endian
2008-11-20 10:29 simon-endian Note Added: 0001806
2008-11-20 10:30 simon-endian Status new => feedback
2008-11-20 11:35 simon-endian Relationship added parent of 0001475
2008-11-20 13:53 nathan_peterson Note Added: 0001816
2009-01-07 09:55 simon-endian Relationship added has duplicate 0000798
2009-06-22 07:50 simon-endian Note Added: 0002650
2009-06-22 07:50 simon-endian Status feedback => resolved
2009-06-22 07:50 simon-endian Fixed in Version => 2.3
2009-06-22 07:50 simon-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker